<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Customer Groups');
define('HEADING_TITLE_SEARCH', 'Search');

define('TABLE_HEADING_NAME', 'Customer Groups');
define('TABLE_HEADING_DISCOUNT', 'Discount Rate');
define('TABLE_HEADING_ACTION', 'Action');

define('ENTRY_GROUPS_NAME', 'Group Name:');
define('ENTRY_DEFAULT_DISCOUNT', 'Default Discount:');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this group?');
define('TEXT_INFO_HEADING_DELETE_GROUP', 'Delete Group');

define('ERROR_CUSTOMERS_GROUPS_NAME', '* Please enter the Group Name.');
define('ERROR_CUSTOMERS_DISCOUNT','* Please enter the discount value.');

define('TEXT_GROUPS_NAME','Customers Group Name : ');
define('TEXT_CUSTOMERS_DISCOUNT','Discount Rate : '); 
define('N0_SEARCH_RESULT','No Search Results Found');
define('TEXT_GROUP_DELETE_SUCCESS','Customers Group Deleted Successfully'); 
define('HEADING_NEW_CUSTOMERS_GROUP','New Customers Group');
define('TEXT_EMPTY_GROUPS','No Customer Groups Found');
define('ERROR_NUMERIC_VALUE','* Discount Value should contain Numeric Values Only.');

?>
